Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 07:25:40 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Hello Dear, 
 
I am writing to you for my complaint (#4343233) regarding 2 issues: 
 
1- receiving wrong items. 
2- not picking up the items requested for return (now it is over a month, with multiple follow ups with customer support team). 
 
Best regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344891